/*
------------------------------
Impromptu
------------------------------
*/
.jqifade{
position: absolute;
background-color: #000;
}
div.jqi{
width: 520px;
max-width: 100%;
position: absolute;
background-color: #ffffff;
text-align: left;
border: solid 2px #AAA;
padding: 4px;
box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
div.jqi .jqiclose{
display: none;
position: absolute;
top: 4px; right: -2px;
width: 18px;
cursor: default;
color: #bbbbbb;
font-weight: bold;
}
div.jqi .jqititle{
padding: 5px 10px;
font-size: 16px;
line-height: 20px;
border-bottom: solid 1px #eeeeee;
}
div.jqi .jqimessage{
padding: 5px;
line-height: 20px;
color: #444444;
text-align: center;
}
div.jqi .jqibuttons{
text-align: center;
padding: 8px 0;
clear: both;
}
div.jqi button{
padding: 8px 16px;
margin: 0 10px;
background-color: #666;
border: 0;
color: #ffffff;
font-size: 120%;
cursor: pointer;
border-radius: 3px;
}
div.jqi button:hover {
background-color: #888;
}
div.jqi button.jqidefaultbutton{
background-color: #ee1e26;
font-weight: bold;
}
div.jqi button.jqidefaultbutton:hover {
background-color: #333;
}
.jqiwarning .jqi .jqibuttons{
background-color: #CC0000;
border-radius: 6px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }